
public class AplicaHerencia {

	public static void main(String[] args) {
		Hijo jr = new Hijo(1,2,3);
		
		System.out.println("Hijo "+jr);
		System.out.println("Cuadrado "+jr.operacion());
		System.out.println("Division "+jr.division());
		jr.muestra();
		System.out.println("Y "+jr.getY());
		
		Padre pepe = new Padre(5,6);
		System.out.println("\nPepe "+pepe);
	}

}
